/* 
FONTS
Koppen en buttons: 'Montserrat' 800  (Zelf te bepalen of het upper- of lowercast is)
Koppen boven tekst: 'Montserrat' 800 42pt / 56px
Kop in slider: 'Montserrat' 800 55pt / 73px
Home label: 'Montserrat' 800 23pt / 30px

Tekst: Open Sans 400 16pt / 21px
Tekst onder nieuwsbrief: open sans 400 21pt / 28px

KLEUREN
licht groen: #e1ed98
buttons

donker groen: #94A355
Groene knop
Links op wit
Webshop namen
Ook hoverkleur voor grijze teksten in menu en op buttons

zwart/grijs: #353535
Tekst
Ook voor social media iconen onder nieuwsbrief

*/

/* FONT */
body {color:#353535;}

h1, h2, h3, h4, h5, h6, .gui-page-title, .item-info-global-title, .product-info h1, #footer .newsletter-bar #formNewsletter label  {font-family:'Montserrat', "HelveticaRounded LT Std BdCn", Helvetica, sans-serif!important;font-weight:800;font-size:42px;color:#94A355;letter-spacing:0;}
.product-info h1 {text-transform:none!important;}
h2, h2 a {font-size:42px!important;}

.gui-page-title {text-transform:none;}

.gui-blog-article h1 {font-family:'Montserrat', "HelveticaRounded LT Std BdCn", Helvetica, sans-serif!important;}
.gui-blog-article h1 a {font-size:22px;font-weight:800;letter-spacing:0;font-family:'Montserrat', "HelveticaRounded LT Std BdCn", Helvetica, sans-serif!important;}

.gui-blog-article h2, .gui-blog-article p > b, .gui-blog-article p > strong {font-family:'Montserrat', "HelveticaRounded LT Std BdCn", Helvetica, sans-serif!important;letter-spacing:0;}


.about-page .textpage-top h1, .textpage-top h1, .textpage-top h2, .collection-top h1 {font-size:42px;font-weight:800;color:#94A355;}


.sidebar h3 {font-size:16px!important;padding-left:0;}
.items-overall {margin-left:0;}

.productPage-sticky .price .new-price, .product-info .new-price, .products .product.special-product .info .price .new-price, .productbundle .info .price .new-price, .products .product .info .price .new-price, .cart-dropdown .product .info .price-quantity .price {color:#353535;}

.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action, .gui-blog-article-more:before {background:#e1ed98;color:#353535;}
.gui a.gui-button-large.gui-button-action:hover, .gui a.gui-button-small.gui-button-action:hover, .gui-blog-article-more:hover:before {background:#e1ed98!important;color:#94A355;}
.gui-blog-article-more:hover a {color:#94A355;}
.gui-blog-article-more {border:none;}
.gui-blog-article-more:before {opacity:1!important;}

.gui a.gui-button-large:hover, .gui a.gui-button-small:hover {background:#94A355!important;}

/* HEADER */
#header .main-header .cart .items, .topbar ul li .items, #footer .footer-bottom a.back-top, .menu-wrap .close-menu, .cart-dropdown a.btn, .list-product-wrap .variants .variant a.btn, .tags-box ul li a:hover, .home-tags ul.tags li a:hover, .home-blog .articles .article .image-wrap .date-label, .ui.checkbox input:checked ~ .box:before, .ui.checkbox input:checked ~ label:before, .ui.checkbox input:indeterminate:focus ~ .box:before, .ui.checkbox input:indeterminate:focus ~ label:before, .ui.checkbox input:checked:focus ~ .box:before, .ui.checkbox input:checked:focus ~ label:before, #header .main-menu ul .menu-product .info .buttons a.shop-now, a.all-in-cart.btn, #footer .mobile-slide .footer-title > .more-cats .plus-min:before, #footer .mobile-slide .footer-title > .more-cats .plus-min:after, .products .product .info .buttons a.shop-now, .products .list-product .order .cart a.btn, .owl-headlines .owl-controls .owl-dots .owl-dot.active span, .menu-box ul li > .more-cats .plus-min:before, .menu-box ul li > .more-cats .plus-min:after, .sidebar ul.side-cats li > .more-cats .plus-min:before, .sidebar ul.side-cats li > .more-cats .plus-min:after, .products .product .quickview-button a.open-popup, .hero-wrapper-block .owl-dots .owl-dot span, #live-filter-min, #live-filter-max {background:#e1ed98;color:#353535;}

#header .main-menu, 
#header .main-menu li.with-small-menu ul, 
#header .main-menu ul li .small-dropdown li ul,
#header .main-menu .subnav .subnav-rows:hover {background:#e1ed98;}
#header .main-menu ul li a:hover {background:none;}
#header .main-menu.main-menu-capitalize ul li a {font-weight:700;font-size:16px;color:#353535!important;}
#header .small-dropdown i {color:#353535;}
#header .main-menu ul li .small-dropdown li ul {top:12px;}

/* BUTTONS */
.home-text-content .more a,
.home-blog .more a, 
#footer .newsletter-bar #formNewsletter a.btn {background:#e1ed98;color:#353535;}

.home-text-content .more a:hover,
.home-blog .more a:hover,
#footer .newsletter-bar #formNewsletter a.btn:hover,
.item-inner .btn:hover {color:#94A355;background:#e1ed98;}

.product-info .cart a.btn, .productbundle .info a.btn, .product-info .cart a.btn.check-from-popup {background:#e1ed98;color:#353535;}
.product-info .cart a.btn:hover, .productbundle .info a.btn:hover, .product-info .cart a.btn.check-from-popup:hover {background:#e1ed98!important;color:#353535;opacity:.8;}

/* TEKST */
.productPage-sticky .productSticky-title .productSticky-title-wrapper .small-reviews a, .products .list-product .info .description, .product-tabs .tab, .product-tabs .tab a, .product-info .description, .product-info .product-brandname, .back-box a.back-to, .col-description, #header .main-menu .subnav a, .home-text-content, .content-wrap, .sidebar ul.special-side li .sub-box a, #header .main-header .cart, #header .main-header .cart a, .sidebar ul.side-cats a, .score-wrap span.additional-usp-text, .gui-block-linklist li a {color:#353535;}

.productPage-sticky .productSticky-title .productSticky-title-wrapper a, .home-products ul.tabs-list li a.active, .products .product .info a.title, .products .list-product .info a.title, .sort .filter-title, .product-tabs ul.tabs-list li a, .productbundle .bundle-wrap .sub-products .product .title a, .each-block-head .subtitle, .each-block-head .title, .home-products ul.tabs-list .each-block-head .subtitle:hover, .home-products ul.tabs-list .each-block-head .title:hover, .home-blog .articles .article .info a.read-more {color:#94A355;}
.topbar .service li.dropdown i, a:hover, #header .main-header .search.left-search #formSearch .go-search, #header .main-header .search #formSearch .go-search, #header .main-header .cart .more, #header .main-header .mobilesearch-btn a, #header .main-menu .subnav .featured-title, .products .product .info .price .old-price, #footer a:hover, #footer .main-footer ul li .icon, .menu-box ul li .more-cats, .menu-box ul ul ul li a i, .sidebar ul.side-cats li.active >a, .sidebar ul.side-cats li .more-cats, .recently-watched .product .info a, .breadcrumbs a.last, .ui.selection.dropdown > .search.icon, .ui.selection.dropdown > .delete.icon, .ui.selection.dropdown > .dropdown.icon, .plain-text, ul.top-pager li.prev a, ul.top-pager li.next a, .top-filters .modes a.active, .sort .filter-title .more-cats, a.remove-filters, .products .list-product .order .price .old-price, .products .list-product .order .cart .change .change-q, .products .list-product a.open-variants:before, .product-info .price .old-price, .product-info .cart .change .change-q, .product-info .discounts ul li span, .page-content .read-more, .cart-dropdown .product .info .price-quantity .price, .list-product-wrap .variants .variant .change-q, .productbundle .info .price .old-price, .productbundle .bundle-wrap .plus, .scrollable .scroll-bar.vertical:before, .scrollable .scroll-bar.vertical:after, a.filter-btn .icon, .custom-top-filters .filter-dropdown .dropdown-title .arrow, .order-before .icon, #header .main-menu ul .menu-product .info .price .old-price, #footer .footer-help .text .content a, #footer .mobile-slide .footer-title .more-cats, .sort .filter-title .more-cats .plus-min:before, .sort .filter-title .more-cats .plus-min:after, #footer .mobile-slide .footer-title > .more-cats .plus-min:before, #footer .mobile-slide .footer-title > .more-cats .plus-min:after, #footer a:hover, .article-date, .sidebar ul.side-cats a:hover, .custom-dropdown:hover i, .language-bar li a:hover, .search-icon-self:hover, .mob-back a i {color:#94A355;}

/* PRODUCTBLOK */
.products .product .productlabel.new, .message-container .messages .message.success {background:#e1ed98;}
.products .product .info a.title {color:#94A355;}
.product .product-add-cart {background:#e1ed98;}
.products .product .product-add-cart .change input,
.products .product .product-add-cart .change .toggle {border-color:#e1ed98;}
.products .product .product-add-cart .product-add-cart-btn {color:#353535;font-weight:400;letter-spacing:0;}
.products .product .product-add-cart .product-add-cart-btn:hover {opacity:.8;}
.product-add-cart-btn:hover {background:none!important;}
.products .product .product-add-cart .change .toggle a {color:#353535;background:#e1ed98;}
.products .product .product-add-cart .change .toggle a:hover {background:#e1ed98!important;opacity:0.8;color:#353535;}

/* FOOTER */
#footer .socials.socials-nb {padding:0 15px;}
.socials.socials-nb a {display: inline-block;width: 50px;height: 50px;background: #353535;color: #fff!important;line-height: 50px;font-size: 25px;border-radius: 100px;margin: 0 10px;}
.socials.socials-nb a:hover {opacity:.8;}

#footer .newsletter-bar #formNewsletter label {font-size:42px!important;color:#94A355!important;margin-bottom:15px;line-height:40px;}
#footer .newsletter-bar #formNewsletter input {background:#FFF;}
#footer .newsletter-bar #formNewsletter input, #footer .newsletter-bar #formNewsletter a.btn {border:1px solid #0a3030;}

.footermenu ul {list-style:none;}
.footermenu ul li {float:left;margin-right:10px;}

#footer .footer-title {margin-top:30px!important;}
#footer .shop-desc {margin-top:30px;}



/* HOME */
body.index main {margin-top:0px;}

.item-inner .content {left:58%;}
.item-inner .content .trans {display:block;background:rgba(255,255,255,.7);padding:30px;}
.item-inner a:hover .content {color:#353535;}
.item-inner .title {font-family:'Montserrat', "HelveticaRounded LT Std BdCn", Helvetica, sans-serif!important;font-weight:800;font-size:42px;text-align:left;}
.item-inner .text {color:#353535;font-size:16px;text-align:left;}
.item-inner .btn {right:auto;left:0;background:#e1ed98;color:#353535;}

.owl-headlines .owl-controls .owl-dots .owl-dot:not(.active) span {opacity:1;background:#fff;border-color:#353535;width:10px;height:10px;}

.home-text-content {color:#353535;font-family: "Open Sans", Helvetica, sans-serif;font-weight:400;font-size:16px;text-align:center;}

h2.title,
.home-products ul.tabs-list li.each-block-head a.active,
.each-block-head .title {font-family:'Montserrat';font-weight:800;font-size:42px!important;color:#353535!important;}

.banner h2.title {text-align: center;width: 50%;margin: 0 auto;position: relative;top: -25px;padding: 10px 0;line-height: 30px;font-size:22px!important;color: #353535;}

.home-blog .blog-head {margin-bottom:30px;}
.home-blog .articles .article .info a.title {min-height:42px;} /* Blog titel op minimaal 2 regels ruimte */
.home-blog .articles .article .info .description {height:60px;line-height:20px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}



/* ABOUT */
  .about-page .textpage-top h1 {margin:0 0 20px 0;}
  .about-page img {width:100%;}
  .about-page h2 {margin-bottom: 20px;}
  .about-page .text {font-size: 16px;line-height: 30px;color:#353535;}
  .about-page .textpage-table {display:table;}
  .about-page .textpage-cell {display: table-cell;vertical-align: middle;float: none;}
  .teamcontainer {background:#EEE;padding:70px 0;margin-bottom:30px;}
  .teamcontainer h2 {margin-bottom:50px;}
  .about-page .team .teamlid {padding:0 30px 50px 30px;}
	.about-page .team .teamlid:nth-child(5),.about-page .team .teamlid:nth-child(8) {clear:both;}
  .about-page .team  {text-align:center;}
  .about-page .team .teamlid img {margin-bottom:20px;border-radius:500px;}
  .about-page .team .teamlid img.img-kind {display:none;}
  .about-page .team .teamlid:hover img.img-kind {display:block;}
  .about-page .team .teamlid:hover img.img-nu {display:none;}
  .about-page .team .naam {display:block;font-size:20px;font-weight:bold;}
  .about-page .team .functie {color:#98c000;display:block;margin-bottom:20px;}
/*
  .about-page .beloofd {font-family: 'Dosis';font-size:30px;font-weight:bold;padding:15px;text-align:center;}
  
  .about-page .beloofd-bio .beloofd-inner {background:#fef8f0;}
  .about-page .beloofd-voedzaam .beloofd-inner {background:#fff;}
  .about-page .beloofd-suiker .beloofd-inner {background:#fef8f0;}
  .about-page .beloofd-pam .beloofd-inner {background:#fff;}
  
  .about-page .beloofd-inner {border:1px solid #000;padding:20px;border-radius:20px;}
  .about-page .beloofd i {display:block;width:120px;height:130px;margin:0 auto 30px auto;background:url(footer-logo.png) no-repeat center center;background-size:contain;}
  .about-page .beloofd span.text {display:block;}
  */
  .row-images {margin-bottom:-50px;margin-top:50px;}
  

/* Textpage */
.textpage h2, .textpage h2 a {font-size:24px!important;}

.textpage a.btn {margin-bottom:40px;margin-top: 20px;display: inline-block;padding: 16px 40px;letter-spacing: 0.9px;text-transform: uppercase;text-align: center;font-family: 'Open Sans';font-size: 13px;font-weight: bold;background: #e1ed98;color: #353535;border-radius:4px;}
.textpage a.btn:hover {color: #94A355;background: #e1ed98;}


/* VERKOOPPUNTEN */
.cat-inner .cat-inner-image {max-width:100%;}

/* Campagne */
.hero-wrapper-campagne {margin-top:-130px;}
.main-content-campagne {font-size:16px;line-height: 30px;text-align:center;letter-spacing: .5px;}
.main-content-campagne img {width:100%;}
.main-content-campagne h2 {font-size:42px!important;color:#353535;text-align:center;margin:50px auto 10px;}

.main-content-campagne .campagne-producten {text-align:center;margin-top:40px;}
.main-content-campagne .teamlid {margin-bottom:40px;}
.main-content-campagne .teamlid .naam {font-weight:bold;}

.campagne-banners {margin-top:60px;}
.campagne-banners img {margin-bottom:40px;}
.campagne-winkels {margin-bottom:60px;margin-top:40px;}
.main-content-campagne .campagne-winkel img {}
.main-content-campagne .campagne-winkel img:hover {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.main-content-campagne .cashback {display:block;}
.main-content-campagne .home-blog {text-align:left;}
.main-content-campagne .home-blog .articles .article .info a.title {min-height:56px;}

.main-content-campagne .socials {padding-bottom:10px;}

.header-min-margin {margin-top:-130px;}
.header-min-margin img {width:100%;}

  .gui-checkout .gui-form a.gui-button-action {width:100%;line-height:40px;}

@media screen and (min-width: 992px) and (max-width:1150px) {
	.item-inner .content {left: 28%;}
}
@media screen and (min-width: 992px) {
	.productPage-sticky {margin-top: 107px;z-index: 110;}
  #header .main-menu ul li a {padding:22px 25px;}
}
@media screen and (max-width:991px) {
  .item-inner .content .trans {padding:10px!important;}
  .item-inner .content .btn {margin:10px 10px 0 10px;}
  
	.homecontent .content h2 {font-size:22px!important;}
  .banner h2.title {width:70%;font-size:22px!important;}
  
  .blog-head {margin:0;}
  .home-products ul.tabs-list li.each-block-head {padding:0;}
  .home-products ul.tabs-list li.each-block-head a.active, .each-block-head .title {font-size: 22px!important;line-height: 28px;display: block;}
  
  .item-inner .title, .item-inner .text {text-align:center;}
  .item-inner .content .btn {margin:10px auto;}
  
  .about-page .textpage-table,
  .about-page .textpage-cell {display:block;}
  .about-page .team .teamlid:nth-child(5),.about-page .team .teamlid:nth-child(8) {clear:none;}
	.about-page .team .teamlid:nth-child(4),.about-page .team .teamlid:nth-child(6) {clear:both;}

	.hero-wrapper-campagne {margin-top:-55px;}
	.header-min-margin {margin-top:-55px;}
  
  .main-content-campagne h2 {font-size:30px!important;}
}
@media screen and (max-width:767px) {
  
  .textpage-top h1, .textpage-top h2, .collection-top h1 {margin-right:0;}

  .item-inner .title {font-size:30px!important;line-height:25px;}
  
  .footermenu {clear:both;float:none;}
  .footermenu ul {padding-left:0;}
  .footer-bottom .right {float:left;}
  
  #footer .newsletter-bar #formNewsletter label {font-size:22px!important;line-height:25px;margin-bottom:0;}

  .about-page .beloofd {padding:40px 0;font-size:25px}
  .about-page .beloofd i {width:100px;height:100px;}
  
}